
            img:is([sizes="auto" i], [sizes^="auto," i]) {
                contain-intrinsic-size: 3000px 1500px;
            }

            .wp-block-audio :where(figcaption) {
                color: #555;
                font-size: 13px;
                text-align: center;
            }
            .is-dark-theme .wp-block-audio :where(figcaption) {
                color: #ffffffa6;
            }
            .wp-block-audio {
                margin: 0 0 1em;
            }
            .wp-block-code {
                border: 1px solid #ccc;
                border-radius: 4px;
                font-family: Menlo, Consolas, monaco, monospace;
                padding: 0.8em 1em;
            }
            .wp-block-embed :where(figcaption) {
                color: #555;
                font-size: 13px;
                text-align: center;
            }
            .is-dark-theme .wp-block-embed :where(figcaption) {
                color: #ffffffa6;
            }
            .wp-block-embed {
                margin: 0 0 1em;
            }
            .blocks-gallery-caption {
                color: #555;
                font-size: 13px;
                text-align: center;
            }
            .is-dark-theme .blocks-gallery-caption {
                color: #ffffffa6;
            }
            :root :where(.wp-block-image figcaption) {
                color: #555;
                font-size: 13px;
                text-align: center;
            }
            .is-dark-theme :root :where(.wp-block-image figcaption) {
                color: #ffffffa6;
            }
            .wp-block-image {
                margin: 0 0 1em;
            }
            .wp-block-pullquote {
                border-bottom: 4px solid;
                border-top: 4px solid;
                color: currentColor;
                margin-bottom: 1.75em;
            }
            .wp-block-pullquote cite,
            .wp-block-pullquote footer,
            .wp-block-pullquote__citation {
                color: currentColor;
                font-size: 0.8125em;
                font-style: normal;
                text-transform: uppercase;
            }
            .wp-block-quote {
                border-left: 0.25em solid;
                margin: 0 0 1.75em;
                padding-left: 1em;
            }
            .wp-block-quote cite,
            .wp-block-quote footer {
                color: currentColor;
                font-size: 0.8125em;
                font-style: normal;
                position: relative;
            }
            .wp-block-quote:where(.has-text-align-right) {
                border-left: none;
                border-right: 0.25em solid;
                padding-left: 0;
                padding-right: 1em;
            }
            .wp-block-quote:where(.has-text-align-center) {
                border: none;
                padding-left: 0;
            }
            .wp-block-quote.is-large,
            .wp-block-quote.is-style-large,
            .wp-block-quote:where(.is-style-plain) {
                border: none;
            }
            .wp-block-search .wp-block-search__label {
                font-weight: 700;
            }
            .wp-block-search__button {
                border: 1px solid #ccc;
                padding: 0.375em 0.625em;
            }
            :where(.wp-block-group.has-background) {
                padding: 1.25em 2.375em;
            }
            .wp-block-separator.has-css-opacity {
                opacity: 0.4;
            }
            .wp-block-separator {
                border: none;
                border-bottom: 2px solid;
                margin-left: auto;
                margin-right: auto;
            }
            .wp-block-separator.has-alpha-channel-opacity {
                opacity: 1;
            }
            .wp-block-separator:not(.is-style-wide):not(.is-style-dots) {
                width: 100px;
            }
            .wp-block-separator.has-background:not(.is-style-dots) {
                border-bottom: none;
                height: 1px;
            }
            .wp-block-separator.has-background:not(.is-style-wide):not(.is-style-dots) {
                height: 2px;
            }
            .wp-block-table {
                margin: 0 0 1em;
            }
            .wp-block-table td,
            .wp-block-table th {
                word-break: normal;
            }
            .wp-block-table :where(figcaption) {
                color: #555;
                font-size: 13px;
                text-align: center;
            }
            .is-dark-theme .wp-block-table :where(figcaption) {
                color: #ffffffa6;
            }
            .wp-block-video :where(figcaption) {
                color: #555;
                font-size: 13px;
                text-align: center;
            }
            .is-dark-theme .wp-block-video :where(figcaption) {
                color: #ffffffa6;
            }
            .wp-block-video {
                margin: 0 0 1em;
            }
            :root :where(.wp-block-template-part.has-background) {
                margin-bottom: 0;
                margin-top: 0;
                padding: 1.25em 2.375em;
            }
            .wp-block-button__link {
                color: #fff;
                background-color: #32373c;
                border-radius: 9999px;
                box-shadow: none;
                text-decoration: none;
                padding: calc(0.667em + 2px) calc(1.333em + 2px);
                font-size: 1.125em;
            }
            .wp-block-file__button {
                background: #32373c;
                color: #fff;
                text-decoration: none;
            }



            .map-details-slider .infobox-location.active {
                background: #f6f7f8;
            }
            .map-details-slider .infobox-location:hover {
                background: #f0f1f2;
            }
            .map-details-slider .infobox-location {
                cursor: pointer;
            }

            .map-details-slider.owl-carousel .owl-nav .owl-prev {
                transform: translateX(-2em) !important;
                background-image: linear-gradient(to right, #22afe5 0%, #58c3c0 50%, #22afe5 100%) !important !important;
                border-radius: 100% !important;
            }

            .map-details-slider.owl-carousel .owl-nav .owl-prev:before {
                position: absolute !important;
                top: 50% !important;
                left: 50% !important;
                transform: translate(-66%, -50%) !important;
            }

            .map-details-slider.owl-carousel .owl-nav .owl-next {
                transform: translateX(2em) !important;
                background-image: linear-gradient(to right, #22afe5 0%, #58c3c0 50%, #22afe5 100%) !important !important;
                border-radius: 100% !important;
            }

            .map-details-slider.owl-carousel .owl-nav .owl-next:before {
                position: absolute !important;
                top: 50% !important;
                left: 50% !important;
                transform: translate(-33%, -50%) !important;
            }

            @media (max-width: 991px) {
                #centerLocation.vc_column_container {
                    padding-top: 30px !important;
                    padding-bottom: 30px !important;
                    padding-left: 60px !important;
                    padding-right: 60px !important;
                }
            }


            .wpb_animate_when_almost_visible {
                opacity: 1;
            }


            .vc_custom_1734109054361 {
                background-color: #00000022 !important;
            }
            .vc_custom_1733222020266 {
                padding-right: 0px !important;
                padding-left: 0px !important;
            }
            .vc_custom_1733201679671 {
                padding-right: 35px !important;
                padding-left: 35px !important;
            }
            .vc_custom_1734321859370 {
                border-radius: 5px !important;
            }
            .vc_custom_1733307077772 {
                margin-left: 5px !important;
                padding-right: 10px !important;
            }
            .vc_custom_1733307043369 {
                padding-right: 10px !important;
                padding-left: 10px !important;
            }
            .vc_custom_1733306645560 {
                padding-left: 0px !important;
            }
            .vc_custom_1734321851934 {
                border-radius: 5px !important;
            }
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.main-menu > li.menu-item > a,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d .menu-custom-block span,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d .menu-custom-block a,
            .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d .sidebar-menu > li.menu-item > a,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.porto-popup-menu .main-menu > li.menu-item > a {
                letter-spacing: 0.5px;
            }
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.main-menu > li.menu-item > a,
            .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d .sidebar-menu > li.menu-item > a,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.porto-popup-menu .main-menu > li.menu-item > a,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.main-menu > li.menu-item > .arrow:before,
            .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d .sidebar-menu > li.menu-item > .arrow:before,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.porto-popup-menu .main-menu > li.menu-item > .arrow:before {
                color: #ffffff !important;
            }
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.top-links > li.menu-item > a,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.main-menu > li.menu-item > a,
            .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d .sidebar-menu > li.menu-item,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.porto-popup-menu .main-menu > li.menu-item > a {
                background-color: rgba(255, 255, 255, 0.01);
            }
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.main-menu > li.menu-item.active > a,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.main-menu > li.menu-item:hover > a,
            .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d .sidebar-menu > li.menu-item:hover > a,
            .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d .sidebar-menu > li.menu-item.active > a,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.porto-popup-menu .main-menu > li.menu-item.active:hover > a,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.porto-popup-menu .main-menu > li.menu-item:hover > a,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.main-menu > li.menu-item.active > .arrow:before,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.main-menu > li.menu-item:hover > .arrow:before,
            .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d .sidebar-menu > li.menu-item:hover > .arrow:before,
            .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d .sidebar-menu > li.menu-item.active > .arrow:before,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.porto-popup-menu .main-menu > li.menu-item.active:hover > .arrow:before,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.porto-popup-menu .main-menu > li.menu-item:hover > .arrow:before {
                color: #ffffff;
            }
            .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.menu-hover-line > li.menu-item > a:before {
                background-color: #ffffff !important;
            }
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.top-links > li.menu-item:hover > a,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.top-links > li.menu-item.has-sub:hover > a,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.main-menu > li.menu-item.active > a,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.main-menu > li.menu-item:hover > a,
            .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d .sidebar-menu > li.menu-item:hover,
            .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d .sidebar-menu > li.menu-item.active,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.porto-popup-menu .main-menu > li.menu-item.active:hover > a,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.porto-popup-menu .main-menu > li.menu-item:hover > a {
                background-color: rgba(255, 255, 255, 0.01);
            }
            #header.sticky-header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.main-menu > li.menu-item:hover > a,
            #header.sticky-header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.main-menu > li.menu-item.active > a {
                color: #ffffff;
            }
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.top-links > li.menu-item > a,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.main-menu > li.menu-item > a,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d .menu-custom-block a,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d .menu-custom-block span,
            .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d .sidebar-menu > li.menu-item > a,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.porto-popup-menu .main-menu > li.menu-item > a {
                padding-top: 0px;
                padding-right: 5px;
                padding-bottom: 0px;
                padding-left: 5px;
            }
            .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d .sidebar-menu .popup:before {
                top: calc(calc(0px / 2 + 0px / 2 - 0.5px) + (-1 * var(--porto-sd-menu-popup-top, 0px)));
            }
            .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.menu-hover-underline > li.menu-item > a:before {
                margin-left: 5px;
                margin-right: 5px;
            }
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.top-links > li.menu-item,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.main-menu > li.menu-item,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d .menu-custom-block,
            #header .wpb_custom_f3a57fc4e98865ef3c1fb6edaaa05c1d.porto-popup-menu .main-menu > li.menu-item {
                margin-top: 0px;
                margin-right: 0px;
                margin-bottom: 0px;
                margin-left: 0px;
            }
            #header .wpb_custom_160cf0963a99934980600c233362dba5.top-links > li.menu-item > a,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.main-menu > li.menu-item > a,
            #header .wpb_custom_160cf0963a99934980600c233362dba5 .menu-custom-block a,
            #header .wpb_custom_160cf0963a99934980600c233362dba5 .menu-custom-block span,
            .wpb_custom_160cf0963a99934980600c233362dba5 .sidebar-menu > li.menu-item > a,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.porto-popup-menu .main-menu > li.menu-item > a {
                padding-top: 0px;
                padding-right: 5px;
                padding-bottom: 0px;
                padding-left: 5px;
            }
            .wpb_custom_160cf0963a99934980600c233362dba5 .sidebar-menu .popup:before {
                top: calc(calc(0px / 2 + 0px / 2 - 0.5px) + (-1 * var(--porto-sd-menu-popup-top, 0px)));
            }
            .wpb_custom_160cf0963a99934980600c233362dba5.menu-hover-underline > li.menu-item > a:before {
                margin-left: 5px;
                margin-right: 5px;
            }
            #header .wpb_custom_160cf0963a99934980600c233362dba5.top-links > li.menu-item,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.main-menu > li.menu-item,
            #header .wpb_custom_160cf0963a99934980600c233362dba5 .menu-custom-block,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.porto-popup-menu .main-menu > li.menu-item {
                margin-top: 0px;
                margin-right: 0px;
                margin-bottom: 0px;
                margin-left: 0px;
            }
            #header .wpb_custom_160cf0963a99934980600c233362dba5.main-menu > li.menu-item > a,
            #header .wpb_custom_160cf0963a99934980600c233362dba5 .menu-custom-block span,
            #header .wpb_custom_160cf0963a99934980600c233362dba5 .menu-custom-block a,
            .wpb_custom_160cf0963a99934980600c233362dba5 .sidebar-menu > li.menu-item > a,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.porto-popup-menu .main-menu > li.menu-item > a {
                letter-spacing: 0.5px;
            }
            #header .wpb_custom_160cf0963a99934980600c233362dba5.main-menu > li.menu-item > a,
            .wpb_custom_160cf0963a99934980600c233362dba5 .sidebar-menu > li.menu-item > a,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.porto-popup-menu .main-menu > li.menu-item > a,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.main-menu > li.menu-item > .arrow:before,
            .wpb_custom_160cf0963a99934980600c233362dba5 .sidebar-menu > li.menu-item > .arrow:before,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.porto-popup-menu .main-menu > li.menu-item > .arrow:before {
                color: #ffffff !important;
            }
            #header .wpb_custom_160cf0963a99934980600c233362dba5.top-links > li.menu-item > a,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.main-menu > li.menu-item > a,
            .wpb_custom_160cf0963a99934980600c233362dba5 .sidebar-menu > li.menu-item,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.porto-popup-menu .main-menu > li.menu-item > a {
                background-color: rgba(255, 255, 255, 0.01);
            }
            #header .wpb_custom_160cf0963a99934980600c233362dba5.main-menu > li.menu-item.active > a,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.main-menu > li.menu-item:hover > a,
            .wpb_custom_160cf0963a99934980600c233362dba5 .sidebar-menu > li.menu-item:hover > a,
            .wpb_custom_160cf0963a99934980600c233362dba5 .sidebar-menu > li.menu-item.active > a,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.porto-popup-menu .main-menu > li.menu-item.active:hover > a,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.porto-popup-menu .main-menu > li.menu-item:hover > a,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.main-menu > li.menu-item.active > .arrow:before,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.main-menu > li.menu-item:hover > .arrow:before,
            .wpb_custom_160cf0963a99934980600c233362dba5 .sidebar-menu > li.menu-item:hover > .arrow:before,
            .wpb_custom_160cf0963a99934980600c233362dba5 .sidebar-menu > li.menu-item.active > .arrow:before,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.porto-popup-menu .main-menu > li.menu-item.active:hover > .arrow:before,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.porto-popup-menu .main-menu > li.menu-item:hover > .arrow:before {
                color: #ffffff;
            }
            .wpb_custom_160cf0963a99934980600c233362dba5.menu-hover-line > li.menu-item > a:before {
                background-color: #ffffff;
            }
            #header .wpb_custom_160cf0963a99934980600c233362dba5.top-links > li.menu-item:hover > a,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.top-links > li.menu-item.has-sub:hover > a,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.main-menu > li.menu-item.active > a,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.main-menu > li.menu-item:hover > a,
            .wpb_custom_160cf0963a99934980600c233362dba5 .sidebar-menu > li.menu-item:hover,
            .wpb_custom_160cf0963a99934980600c233362dba5 .sidebar-menu > li.menu-item.active,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.porto-popup-menu .main-menu > li.menu-item.active:hover > a,
            #header .wpb_custom_160cf0963a99934980600c233362dba5.porto-popup-menu .main-menu > li.menu-item:hover > a {
                background-color: rgba(255, 255, 255, 0.01);
            }
            #header.sticky-header .wpb_custom_160cf0963a99934980600c233362dba5.main-menu > li.menu-item:hover > a,
            #header.sticky-header .wpb_custom_160cf0963a99934980600c233362dba5.main-menu > li.menu-item.active > a {
                color: #ffffff;
            }
            .wpb_custom_7128ada04823d3add37e5e26aff4a676.porto-btn {
                font-weight: 500;
                letter-spacing: 0.4px;
                line-height: 24px;
                font-size: 14px;
            }
            .wpb_custom_7034d8455dc9991205afa2995bd8dd78.mobile-toggle {
                padding-top: 0px !important;
                padding-right: 0px !important;
                padding-bottom: 0px !important;
                padding-left: 0px !important;
            }